{
  "schema_version": "1.4.0",
  "id": "GHSA-cgc3-4454-62c5",
  "modified": "2022-05-01T23:55:52Z",
  "published": "2022-05-01T23:55:52Z",
  "aliases": [
    "CVE-2008-3015"
  ],
  "details": "Integer overflow in gdiplus.dll in GDI+ in Microsoft Office XP SP3, Office 2003 SP2 and SP3, 2007 Microsoft Office System Gold and SP1, Visio 2002 SP2, PowerPoint Viewer 2003, Works 8, Digital Image Suite 2006, SQL Server 2000 Reporting Services SP2, SQL Server 2005 SP2, Report Viewer 2005 SP1 and 2008, and Forefront Client Security 1.0 allows remote attackers to execute arbitrary code via a BMP image file with a malformed BitMapInfoHeader that triggers a buffer overflow, aka \"GDI+ BMP Integer Overflow Vulnerability.\"",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-3015"
    },
    {
      "type": "WEB",
      "url": "https://docs.microsoft.com/en-us/security-updates/securitybulletins/2008/ms08-052"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A5881"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/6619"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/6716"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=122235754013992&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32154"
    },
    {
      "type": "WEB",
      "url": "http://www.evilfingers.com/patchTuesday/MS08_052_GDI+_Vulnerability.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.evilfingers.com/patchTuesday/MS08_052_GDI+_Vulnerability_ver2.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/496153/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31022"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1020838"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-253A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2520"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2696"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-08-055"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-09-11T01:11:00Z"
  }
}